<?php
/* @var $this UsuarioController */
/* @var $usuario Usuario */

$this->breadcrumbs=array(
	'Usuarios'=>array('index'),
	$usuario->id=>array('view','id'=>$usuario->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List Usuario', 'url'=>array('index')),
	array('label'=>'Create Usuario', 'url'=>array('create')),
	array('label'=>'View Usuario', 'url'=>array('view', 'id'=>$usuario->id)),
	array('label'=>'Manage Usuario', 'url'=>array('admin')),
);
?>

<h1>Update Usuario <?php echo $usuario->id; ?></h1>

<?php echo $this->renderPartial('_form', array(
    'usuario' => $usuario,
    'persona' => $persona,
    )); 
?>